RubyGems Navigation menu

janky-flow 0.0.1

Extends Janky's API to expose git-flow friendy endpoints

Versions:

  1. 0.0.1 - November 8, 2013 (4 KB)
  2. 0.0.0 - November 7, 2013 (4 KB)

Runtime Dependencies:

Authors:

  • Mal Graty

Owners:

5c04ea03c2be2149b1415a3a67315f50

Total downloads 997

For this version 520

Required Ruby Version: None

Licenses:

MIT

Gemfile:
gem 'janky-flow', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install janky-flow = Copy to clipboard Copied!

Links: